log4j.rootLogger=DEBUG,R,stdout

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout

# Pattern to output the caller's file name and line number.
#log4j.appender.stdout.layout.ConversionPattern=%5p [%t] (%F:%L) - %m%n
# Print the date in ISO 8601 format
#log4j.appender.stdout.layout.ConversionPattern=%d{yyyy MM dd HH:mm:ss} %-5p - %m%n

log4j.appender.R=org.apache.log4j.RollingFileAppender
log4j.appender.R.File=./log/event.log

log4j.appender.R.MaxFileSize=8192KB
# Keep one backup file
log4j.appender.R.MaxBackupIndex=10

log4j.appender.R.layout=org.apache.log4j.PatternLayout
#log4j.appender.R.layout.ConversionPattern=%d{yyyy MM dd HH:mm:ss} %p - %m%n

# Print only messages of level WARN or above in the package com.foo.
#log4j.logger.com.foo=WAR
#log4j.logger.org.cloudbus.cloudsim.CKP.datacenter.DCNetwork=INFO,A3
# log4j.appender.A3=org.apache.log4j.jdbc.JDBCAppender
# log4j.appender.A3.Driver=sun.jdbc.odbc.JdbcOdbcDriver
# log4j.addivity.org.apache=true
# log4j.appender.A3.BufferSize=100
# log4j.appender.A3.URL=jdbc\:odbc\:Driver\={Microsoft Access Driver (*.mdb, *.accdb)};DBQ\=.\\mdb\\result.mdb
# log4j.appender.A3.User=
# log4j.appender.A3.Password=
#log4j.appender.A3.sql=create table(uid varchar(8),uname varchar(8))
log4j.appender.A3.layout=org.apache.log4j.PatternLayout
#log4j.appender.A3.layout.ConversionPattern=INSERT INTO log4j(test) values( '%m')
